onEvent('recipes', event => {
    [
        'waystones:warp_dust',
        'waystones:warp_stone'

    ].forEach((recipeID) => event.remove({id: recipeID}));
})
onEvent('recipes', event => {
    event.shaped('waystones:warp_stone', [
        'CAC',
        'ABA',
        'CAC'
    ],{
        A: 'bloodmagic:simplecatalyst',
        B: 'mahoutsukai:attuned_diamond',
        C: 'bloodmagic:reagentteleposition'
    })

    event.shapeless('waystones:warp_dust', [
       'waystones:warp_stone',
       'bloodmagic:corrupted_tinydust',
       'bloodmagic:corrupted_tinydust',
    ])
})